<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Vulcano</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

        <!-- Stylesheets -->
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/bootstrap-responsive.css" />
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400italic,700italic,400,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/style.css" />
        <!--[if IE 8]>
        <link rel="stylesheet" href="css/ie8.css" />
        <![endif]-->
    </head>
    <body>
       <!-- =====================================
        START HEADER -->
        <div class="header">
            <div class="container">
                <div class="row">
                    <div class="span2">
                        <div class="logo">
                            <a href="index.html"><img src="images/vulcano_logo.png" alt="vulcano logo" /></a>
                        </div>
                    </div>
                    <div class="span10">
                        <div class="main-nav">
                            <div class="responsive-menu">Menu</div>
                            <ul class="top_menu top_menu_left">
                                <li><a href="index.html">Home</a></li>
                                <li><a href="about.html">About</a></li>
                                <li><a href="our_work.html">Our work</a>
                                    <ul>
                                        <li><a href="project.html">Project</a></li>
                                    </ul>
                                </li>
                                <li><a href="features.html">Features</a></li>
                                <li><a href="blog.html">Blog</a>
                                    <ul>
                                        <li><a href="post.html">Single Post</a></li>
                                    </ul>
                                </li>
                                <li><a class="active" href="contact.html">Contact</a></li>   
                            </ul>
                        </div>
                    </div>
                  
                </div>
            </div>
            <div class="clear"></div>
        </div>

        <!-- =====================================
        START CONTENT -->
        <div class="content">
            <div class="container">
                <h1 class="headline">Contact</h1>
            </div>

            <div class="map">
                <iframe width="100%" height="400" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/?ie=UTF8&amp;t=m&amp;ll=36.166982,-86.784267&amp;spn=0.006063,0.00912&amp;z=16&amp;output=embed"></iframe>
            </div>

            <div class="container">
                <div class="row">
                    <div class="span8">
                        <h1 class="headlines">Drop us a line</h1>
                        <form class="contact_form">
                            <input name="name" type="text" class="contact_half" placeholder="Name" />
                            <input name="email" type="email" class="contact_half_last" placeholder="E-mail" />
                            <input name="website" type="text" class="contact_full" placeholder="Website" />
                            <textarea name="message" class="contact_full_text" placeholder="Message"></textarea>
                            <input type="submit" class="contact_send" value="WRITE">
                        </form>
                    </div>
                    <div class="span4">
                        <div class="contact_info">
                            <h1 class="headlines">Contact info</h1>
                            <div class="phone">
                                <h5>Phone</h5>
                                <p>+888 123 456 789</p>
                                <p>+007 123 456 789</p>
                            </div>
                            <div class="mail">
                                <h5>Mail</h5>
                                <p>Vulcanothemes@gmail.com</p>
                            </div>
                            <div class="adress">
                                <h5>Adress</h5>
                                <p>NY, Rockefeller Plaza, United states</p>
                            </div>
                        </div>
                    </div>            
                </div>
            </div>

            <div class="start_project">
                <div class="container">
                    <h1 class="headline"><span>or</span> start a project</h1>

					<form class="project_form" method="post">
                        <div class="row">
                            <div class="span4">
                                <input name="name" type="text" class="input_line" placeholder="Name" />
                            </div>
                            <div class="span4">
                                <input name="email" type="email" class="input_line" placeholder="E-mail" />
                            </div>
                            <div class="span4">
                                <input name="phone" type="text" class="input_line" placeholder="Phone" />
                            </div>
                        </div>

                        <div class="row">
                            <div class="span4">
                                <select name="project_type">
                                    <option>Type of project</option>
                                    <option>Architecture</option>
                                    <option>Construction</option>
                                    <option>Medicine</option>
                                    <option>Astronomy</option>
                                </select>

                                <select name="product">
                                    <option>Services</option>
                                    <option>Hosting</option>
                                    <option>Selling</option>
                                    <option>Buying</option>
                                </select>

                            </div>
                            <div class="span8">
                                <textarea name="description" class="text_line" placeholder="Brief description"></textarea>
                            </div>
                        </div>

                        <div class="separation"></div>

                        <div class="row">
                            <div class="span4">
                                <h5>Start time</h5>
                                <div class="row-fluid">
                                    <div class="span6">
                                        <select name="start_month">
                                            <option>month</option>
                                            <option>January</option>
                                            <option>February</option>
                                            <option>March</option>
                                            <option>April</option>
                                            <option>May</option>
                                            <option>June</option>
                                            <option>July</option>
                                            <option>August</option>
                                            <option>September</option>
                                            <option>October</option>
                                            <option>November</option>
                                            <option>December</option>
                                        </select>
                                    </div>
                                    <div class="span6">
                                        <select name="start_year">
                                            <option>year</option>
                                            <option>2010</option>
                                            <option>2011</option>
                                            <option>2012</option>
                                            <option>2013</option>
                                        </select>
                                    </div>
                                </div>

                            </div>
                            <div class="span4">
                                <h5>Launch time</h5>
                                <div class="row-fluid">
                                    <div class="span6">
                                        <select name="launch_month">
                                            <option>month</option>
                                            <option>January</option>
                                            <option>February</option>
                                            <option>March</option>
                                            <option>April</option>
                                            <option>May</option>
                                            <option>June</option>
                                            <option>July</option>
                                            <option>August</option>
                                            <option>September</option>
                                            <option>October</option>
                                            <option>November</option>
                                            <option>December</option>
                                        </select>
                                    </div>

                                    <div class="span6">
                                        <select name="launch_year">
                                            <option>year</option>
                                            <option>2010</option>
                                            <option>2011</option>
                                            <option>2012</option>
                                            <option>2013</option>
                                        </select>
                                    </div>
                                </div>


                            </div>
                            <div class="span4">
                                <h5>Budget</h5>
                                <div class="row-fluid">
                                    <div class="span6">
                                        <input name="amount" type="text" class="input_line" placeholder="amount" />
                                    </div>

                                    <div class="span6">
                                        <select name="currency">
                                            <option>dollars</option>
                                            <option>euro</option>
                                            <option>pounds</option>
                                        </select>
                                    </div>
                                </div>

                            </div>
							
                        </div>

                        <input type="submit" class="project_send" value="submit">
                    </form>
                </div>
            </div>
        </div>

        <!-- =====================================
        START FOOTER -->
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="span4">
                        <h4>
                            Phone: + 000 333 666 777
                        </h4>
                        <h4>
                            Phone: + 444 123 456 789
                        </h4>
                        <h4>
                            Mail: <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                        </h4>
                    </div>
                    <div class="span4">
                        <div class="subscription">
                            <h4>
                                Subscribe to newsletter  
                            </h4>
<form id="subscribe" action="#" method="post">
                                <div class="subscription_align">
                                    <input type="submit" class="subscribe_send" value="">
                                    <p class="subscribe_info">Successful</p>
                                    <input type="email" name="email" class="subscribe_line" placeholder="Enter your e-mail adress" />
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="span4">
                        <div class="tt_twitter" data-user="teslathemes" data-posts="3"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer_copyright">
            <div class="container">
                <div class="row">
                    <div class="span4 tleft">
                        Copyright 2013 Vulcano
                    </div>
                    <div class="span4 tcenter">
                        <ul class="footer_social">
                            <li>
                                <a href="#"><img src="images/social/facebook.png" alt="facebook" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/twitter.png" alt="twitter" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/pinterest.png" alt="pinterest" /></a>
                            </li>
                        </ul>
                    </div>
                    <div class="span4 tright">
                        Design by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                    </div>
                </div>
            </div>
        </div>

        <!-- =====================================
        START SCRIPTS -->
        <script src="http://code.jquery.com/jquery-1.10.0.min.js"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
    </body>
</html>